<?php
if (!isset($_SESSION))
{
	session_start();
}
require_once('header.php');
echo "<h1>Aanmelden</h1>";
if ($aangemeld == "ja")
{
	echo "<b>Je bent al aangemeld!</b>";
}
elseif ($aangemeld == "nee")
{
	echo "<form name='login' action='login.php' method='POST'>";
	echo "<table border='0'>";
	echo "<tr>";
	echo "<td width='150'>Naam: </td>";
	echo "<td><input name='naam' type='text' size='20'></td>";
	echo "</tr><tr>";
	echo "<td width='150'>Wachtwoord: </td>";
	echo "<td><input name='wachtwoord' type='password' size='20'></td>";
	echo "</tr><tr>";
	echo "<td colspan='2'><input type='submit' name='submit' value='Aanmelden'></td>";
	echo "</tr></table>";
	echo "</form>";
}
else
{
	echo "<b>Er is een fout opgetreden.</b>";
}
echo "<a href='register.php'>Registreren</a>";
require_once ('footer.php');
?>